function InitFrontendDate( id , datas ) {
	var d = {
		dateFormat: 'yy.mm.dd',
		duration: '',
		showTime: false,
		constrainInput: true,
		stepMinutes: 1,  
		stepHours: 1,  
		time24h: true
	};
	for (var i in datas) d[i] = datas[i];
	$("#"+id).datepicker( d );
}
